class WinnerModel {
  String? id;
  String? marathoneId;
  String? employeeId;
  String? nameEn;
  String? nameAr;

  WinnerModel({id, marathoneId, employeeId, nameEn, nameAr});

  WinnerModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    marathoneId = json['marathoneId'];
    employeeId = json['employeeId'];
    nameEn = json['nameEn'];
    nameAr = json['nameAr'];
  }
}
